@charset "utf-8";

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

/*@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700|Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|PT+Serif:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|Source+Serif+Pro:400,600,700');*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
.f-opensans {font-family: 'Open Sans', sans-serif;}
/*
.f-roboto {font-family: 'Roboto', sans-serif;}
.f-merriweather {font-family: 'Merriweather', serif;}
.f-ptserif {font-family: 'PT Serif', serif;}
.f-sourceserifpro {font-family: 'Source Serif Pro', serif;}*/

abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{text-decoration:none}ins,mark{background-color:#ff9;color:#000}mark{font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}

/*----------------------------------------------------------
    font
----------------------------------------------------------*/
body { color:#333333;}
a {color: #0160ae/*0b395a*/; text-decoration:none;}
a:hover {text-decoration:underline;}
a:focus {outline:none;}
img a:hover, a img:hover {
	opacity:0.8;
	transition: 0.7s;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    -ms-transition: 0.7s}

.f-yumin {font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", 'Hiragino Mincho Pro', 'MS Mincho','HiraMinProN-W3', serif;}
.f-yumin:lang(en) {font-family: Georgia, Garamond,Baskerville,Times New Roman,serif;}
.f-yugo {font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic";}
.f-yugo:lang(en) {font-family: 'Open Sans', sans-serif;}
body {
    font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", 'Hiragino Kaku Gothic Pro', "メイリオ", 'Meiryo', "ＭＳ Ｐゴシック", 'MS PGothic', Helvetica, Arial, sans-serif;
    letter-spacing: 0px;
    -webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-weight: 500;
}
body:lang(en) {font-family: 'Open Sans', sans-serif; /*Arial, Helvetica, sans-serif;*/}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt {
    font-family:monospace;
    *font-size:100%;
    font:115% monospace;
    line-height:150%;
}
h1,h2,h3,h4,h5,h6 { font-weight:normal;}
/*html { font-size: 3.125vw; font-size: 2.6666666vw;}
body { font-size: 14px;}
@media (min-width: 768px) {
    html {font-size: 125%;}
    body { font-size: 16px;}
}*/

/*----------------------------------------------------------
    General
----------------------------------------------------------*/
* { box-sizing:border-box;}
body { overflow-x: hidden;}
img { max-width :100%; height: auto; vertical-align: bottom;}
ul, ol { list-style: none;}
p { line-height: 1.6;}
button,
input[type=submit] {
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
}
.fixed { position:fixed !important; z-index:9999;}
.content-inner { margin: 0 15px; width:auto; position: relative;}
.content-inner:after { content:"";  display:block;  height:0;  clear:both;  visibility:hidden}
.responsive-movie { position:relative; width:100%; padding-top:56.25%}
.responsive-movie iframe { position:absolute; top:0; right:0; width:100% !important; height:100% !important}
@media (min-width: 768px) { /* desktop */
    img { width: auto;}
    .content-inner { max-width:1170px; margin: 0 auto;}
}
@media (min-width: 768px) and (max-width: 1190px){ /* tablet */
    .content-inner { margin: 0 10px;}
}
@media (max-width: 767px){ /* mobile */
}

@media all and (-ms-high-contrast: none){ /* IE10以上 */
}

@media (-webkit-min-device-pixel-ratio: 2){ /* Retina */
}

/*----------------------------------------------------------
    Effect
----------------------------------------------------------*/
@media (min-width: 768px) {
    a.ov, .ov a {transition: opacity 0.3s;}
    a.ov:hover, .ov a:hover { opacity:0.7;}
    .js-responsive-image { transition: opacity 0s 0.2s; opacity: 0;}

}

/*----------------------------------------------------------
    table
----------------------------------------------------------*/
.table { display: table;}
.table > * { display: table-cell;}

/*----------------------------------------------------------
    background
----------------------------------------------------------*/
.cover { -webkit-background-size: cover!important; background-size: cover!important;}

/*----------------------------------------------------------
    hidden
----------------------------------------------------------*/
.hide-sp{ display: none;}
br.hide-sp { display: none;}
@media (min-width: 768px) {
    .hide-pc{ display: none;}
    .hide-sp{ display: block;}
    br.hide-pc { display: none;}
    br.hide-sp { display: inline;}
}
@media (min-width: 768px) and (max-width: 1020px){ /* tablet */
    br.hide-tablet,
    br.hide-tablet { display: none;}
}

/*----------------------------------------------------------
    Clearfix
----------------------------------------------------------*/
.clear{clear:both}
br.clear{font-size:1px; line-height:100%; clear:both}
div.clear{line-height:100%;  clear:both}
.clearfix:after{ content:"";  display:block;  height:0;  clear:both;  visibility:hidden}
.clearfix{zoom:1}
* html .clearfix{height:1%}
.clearfix{display:block}
.imgfix{font-size:1px;  line-height:1px}
